Versões mínimas para o uso do Oto

Versões de sistema operacional suportados pelo Oto App:

Mobile

Android: 5+ 
Em aparelhos que possuem versões de sistema operacional Android 5 ou superior.

iOS: 11+
Em aparelhos que possuem versões de sistema operacional  iOS 11 ou superior.

Tablet´s

O foco em termos de usabilidade foi dado a smartphones e telas menores, então o uso em tablets é desaconselhado.

Não há suporte para iPad

Não encontrou o que procurava?

Procurando por algo em específico? Navegue pelos diretórios e categorias e você encontrará o que busca.

Contato